<?php

namespace Database\Seeders;

use App\Traits\SeederTrait;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{

    use SeederTrait;

    public function run()
    {
        $this->seedFileCategory();
        $this->seedUserRoleMaster();
        $this->seedUser();
    }
}
